<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<modelVersion>4.0.0</modelVersion>
	<groupId>io.seata</groupId>
	<artifactId>seata-bom</artifactId>
	<version>1.6.1</version>
	<packaging>pom</packaging>
	<name>Seata bom 1.6.1</name>
	<description>Seata bom</description>
	<url>https://seata.io</url>
	<organization>
		<name>Seata</name>
		<url>https://github.com/seata</url>
	</organization>
	<licenses>
		<license>
			<name>Apache License, Version 2.0</name>
			<url>https://www.apache.org/licenses/LICENSE-2.0</url>
			<distribution>repo</distribution>
		</license>
	</licenses>
	<developers>
		<developer>
			<id>Seata</id>
			<name>Seata</name>
			<email>dev-seata@googlegroups.com</email>
			<url>https://seata.io</url>
		</developer>
	</developers>
	<scm>
		<connection>scm:git@github.com:seata/seata.git</connection>
		<developerConnection>scm:git@github.com:seata/seata.git</developerConnection>
		<url>git@github.com:seata/seata.git</url>
	</scm>
	<issueManagement>
		<system>github</system>
		<url>https://github.com/seata/seata/issues</url>
	</issueManagement>
	<dependencyManagement>
		<dependencies>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-all</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-common</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-config-core</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-config-custom</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-config-apollo</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-config-nacos</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-config-zk</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-config-all</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-config-etcd3</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-config-consul</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-config-spring-cloud</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-core</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-discovery-consul</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-discovery-core</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-discovery-custom</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-discovery-all</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-discovery-eureka</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-discovery-zk</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-discovery-redis</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-discovery-nacos</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-discovery-etcd3</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-discovery-sofa</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-brpc</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-dubbo</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-dubbo-alibaba</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-sofa-rpc</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-motan</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-grpc</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-hsf</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-http</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-rm</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-rm-datasource</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-spring</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-tcc</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-tm</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-metrics-all</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-metrics-api</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-metrics-core</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-metrics-registry-compact</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-metrics-exporter-prometheus</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-serializer-all</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-serializer-protobuf</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-serializer-seata</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-serializer-kryo</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-serializer-hessian</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-serializer-fst</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-spring-boot-starter</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-compressor-all</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-compressor-gzip</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-compressor-zip</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-compressor-7z</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-compressor-bzip2</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-compressor-lz4</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-compressor-deflater</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-compressor-zstd</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-saga-processctrl</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-saga-statelang</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-saga-engine</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-saga-rm</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-saga-tm</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-saga-engine-store</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-sqlparser-core</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-sqlparser-antlr</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>seata-sqlparser-druid</artifactId>
				<version>1.6.1</version>
			</dependency>
			<dependency>
				<groupId>io.seata</groupId>
				<artifactId>apm-seata-skywalking-plugin</artifactId>
				<version>1.6.1</version>
			</dependency>
		</dependencies>
	</dependencyManagement>
</project>